/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

/*  btn */

.btn--base{
	border:1px solid ;
}

/*  btn end */

/* footer */

.footer form{
border-bottom:1px solid #FFFFFF ;	
}

.footer__form-inner .form-group input:focus-visible{
	outline:none;
}

.footer button.icon-right{
	padding:0;
}

a.footer__link-seo::after,
 a.footer_-link-text::after{
content: " Hiring!";
margin-left: 8px;
font-size: 10px;
color: black;	
background:#FFFFFF;
padding:2px 10px;
border-radius:32px;
line-height:150%;
animation: blink 2s infinite;
}

a.footer__link-seo::after{
content: " New!";
}

.footer .footer__svg.icon--l{
	background:#FFFFFF0A;
}


@keyframes blink{
	0%, 50%, 100%{
    opacity: 1;
  }
  25%, 75%{
    opacity: 0;
  }
} 
 

/* footer end */

/* hero section */

.hero .hero__detail{
 writing-mode: vertical-lr;
}

/* .hero .hero__social-wrapper svg.icon--l{
background:transparent;
border:1px solid #FFFFFF;
}

.hero .hero__social-wrapper svg.icon--l:hover{
background:#FFFFFF;	
}  */

.hero__social-svg path{
  stroke: currentColor;
  transition: stroke 0.3s ease;
}

.hero__social-svg{
  color: #fff;
}

.hero__social-svg:hover{
  color:black;
}

.hero .hero-video__social-wrapper svg.icon--l{
	background:transparent;
border:1px solid #FFFFFF;
}

.hero .hero-video__social-wrapper svg.icon--l:hover{
background:#FFFFFF;	
} 

@media (max-width: 528px){
.hero .hero__content-wrapper{
	aspect-ratio: 1 / 0.999;	
	}
	
.hero .hero__content-detail	{
  max-width:80%;
}
	
.hero .hero__content-detail-heading{
 position: absolute;
 right: 55.3%;
 top: 50.3%;
}

.hero .hero__video-cover{
	bottom: 31.3%;	
	}	
	
	
}



@media (max-width: 767px){
.hero .hero__detail{
 writing-mode: lr;
}
}
/* hero section end */

.at-feature-card-romeo__inner .fr-feature-card-romeo__heading a{
	color:var(--white);
}


/* Our Trainers */

.our-trainers .our-trainers__content-cover{
translate: 0 32px;
}

.our-trainers .our-trainers__inner:hover .our-trainers__content-cover{
translate: 0 -29px;	
	transition: translate 600ms ease;
}

.our-trainers .our-trainers__inner:hover .our-trainers__bg-cover{
	opacity:0.4;
	transition: translate 600ms ease;
}

.our-trainers .our-trainers__bg-svg-2{
translate: -75% -39%;
transition: translate 600ms ease;
}

.our-trainers .our-trainers__inner:hover .our-trainers__bg-svg-2{
	translate: 0;
}

 .our-trainers__bg-cover svg.icon--xl{
	background: transparent;
}

.our-trainers .our-trainers__inner:hover .our-trainers__icon-cover{
 	visibility: visible; 
}

.our-trainers .our-trainers__icon.icon--m{
	background: transparent;	
}

@media (max-width: 991px) {
.our-trainers__bg-cover{
width: 100%;
max-width: 410px;		
}

/* Our Trainers end */


/* default (CLOSED) */
.at-plans-accordion__header .icon-plus{
	display:block;
}
.at-plans-accordion__header .icon-minus{
	display:none;
}

/* when FAQ is OPEN */
.at-plans-accordion__header[aria-expanded="true"] .icon-plus{
	display:none;
}
.at-plans-accordion__header[aria-expanded="true"] .icon-minus{
	display:block;
}

/* when FAQ is OPEN end */


/* Our class */	
	
@media (max-width:767px){	
	.at-feature-romeo .at-feature-card-romeo{
	max-width:100%;	
	}

	.at-feature-romeo .at-feature-card-romeo:hover{
	max-width:100%;		
	}	

	.at-feature-romeo .at-feature-card-romeo{
	--card-min-height: 200px;		
	}
}
	
/* Our class end */	

/* about*/
	
	
.at-feature-card-romeo .at-feature-card-romeo__heading a{
color:red;				
}
	
	
@media (max-width:767px){
.our-trainers__content-heading{
width:12ch;		
 }		
}
	
/* about  end*/	
	

	
	
/* get fit */
	
.fit-now__inner-content .fit-now__heading{
color:var(--white);		
}	
	
	
	
/*footer*/
	
.footer__form-inner .form-group input{
opacity:80%;
}	
/*footer*/	